Subject: Re: git add / update-cache --add fails.

From: Ed L Cashin <[email-masked]>
Date: Wed, 27 Apr 2005 13:38:31 -0400

Petr Baudis <[email-masked]> writes:

...
>> +		fprintf(stderr, "update-cache Error: %s\n", strerror(errno));
...
> FWIW, I have this in my tree for some time already. :-)

OK, nice.

...
>
>> By the way, I created that patch with "git diff" in my git-pasky
>> working directory.  Strangely, I had to redirect standard error to the
>> same place as standard output in order to get the filename in the diff
>> output.  I didn't check why the filename is on standard error,
>> though.
>
> Interesting. Anyway, you are apparently using some quite antique
> git-pasky version.

It wasn't on purpose!  :)

Thinking back, my "git pull" probably didn't merge correctly because
it was too old.  I'll just blow away the old one and start over.

-- 
  Ed L Cashin <[email-masked]>